<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BTaudio" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">f133f78c-d62c-4c6b-bc0c-0a0a3027a44e</Guid>
  </Item>
</Items>
